nodejs-less Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: nodejs-less-4.1.2-1.el8
Repo: epel8

Binary Packages

nodejs-less nodejs-less-4.1.2-1.el8

Bugs

Install Failures

Package: nodejs-less-4.1.2-1.el8
Error: Problem: conflicting requests - nothing provides (npm(copy-anything) >= 2.0.1 with npm(copy-anything) < 3) needed by nodejs-less-4.1.2-1.el8.noarch - nothing provides (npm(parse-node-version) >= 1.0.1 with npm(parse-node-version) < 2) needed by nodejs-less-4.1.2-1.el8.noarch - nothing provides (npm(tslib) >= 2.3.0 with npm(tslib) < 3) needed by nodejs-less-4.1.2-1.el8.noarch